export const APPLICATIONS_FETCHED = 'applications.APPLICATION_FETCHED';
export const SINGLE_APPLICATION_FETCHED = 'applications.SINGLE_APPLICATION_FETCHED';
export const APPLICATION_GRADE_SENT = 'applications.APPLICATION_GRADE_SENT';
export const APPLICATION_COMMENT_SENT = 'applications.APPLICATION_COMMENT_SENT';
export const REMOVE_CURRENT_APPLICATION = 'applications.REMOVE_CURRENT_APPLICATION';
